@charset "utf-8";
.texto {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: #006F45;
}
.titlonovedades {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #006F45;
}
.titulonoticias {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #009900;
}

.textochiconovedades {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.textonoticiaschico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.texto2 {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}
.texto3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: #7D9254;
}
.textodirectiva {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #666666;
}
.textocontacto {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	color: #666666;
}
.textochiconovedades2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
